*{
    margin-top: 0px;
}

body{
    background-color: orange;
    margin-left: 5em;
    margin-right: 5em;
}

h1{
    color: red;
    background-color: lightgreen;
    text-align: center;
}

marquee{
    margin-top: 0px;

}

.Home{
    background-color: lightblue;
    height: 100vh;
    padding: 10px;
}   

span strong{
    color: red;
    size: 20px;
}

img{
    width: 400px;
    height: 300px;
    border-radius: 100%;
    position: absolute;
    right: 8em;
}

.toTop{
    position: fixed;
    bottom: 3em;
    right: 1.5em;
    background-color: purple;
    color: white;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
}
